﻿/* Primary Palette */
/* Secondary Palette */
/* Charts and Infographics Only */
/* Tints */
/* Existing color definitions to be revised later <!-- I bet this comment is still here in 2020 :) */
body div.sign-up-form div.subscription-preferences {
  margin-bottom: 30px;
}
body div.sign-up-form div.table {
  display: table;
  width: 100%;
}
body div.sign-up-form div.table div.table-row {
  display: table-row;
}
body div.sign-up-form div.table div.table-row div.table-cell {
  display: table-cell;
  padding-bottom: 35px;
  width: 33%;
}
body div.sign-up-form div.table div.table-row div.table-cell div.restore {
  padding-right: 22px;
}
body div.sign-up-form div.table div.table-row.address-details > div.table-cell {
  display: none;
}
body div.sign-up-form div.table.checkbox-list {
  width: 100%;
}
body div.sign-up-form div.table.checkbox-list div.table-row div.table-cell {
  position: relative;
  padding: 7px 20px 2px 27px;
}
body div.sign-up-form div.table.checkbox-list div.table-row div.table-cell input {
  position: absolute;
  left: 5px;
  top: 9px;
}
body div.sign-up-form div.table.name-details {
  width: auto;
}
body div.sign-up-form div.table.name-details div.table-row div.table-cell {
  width: auto;
}
@media (max-width: 700px) {
  body div#full_content {
    margin: 0px 13px;
  }
  body div.sign-up-form div.table {
    display: block;
  }
  body div.sign-up-form div.table div.table-row {
    display: block;
  }
  body div.sign-up-form div.table div.table-row div.table-cell {
    display: block;
    width: auto;
  }
  body div.sign-up-form div.table div.table-row div.table-cell.empty {
    display: none;
  }
}
/*@media (max-width: 700px) {

    select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
        font-size: 16px;
    }

    body {

        div.sign-up-form {

            div.subscription-preferences {
            }

            div.table {
                display: block;

                div.table-row {
                    display: block;

                    div.table-cell {
                        display: block;
                        width: auto;

                        div.restore {
                            padding-right: 0px;
                        }
                    }
                }

                div.table-row.address-details {
                }
            }

            div.table.checkbox-list {

                div.table-row {

                    div.table-cell {

                        input {
                        }

                        label {
                        }
                    }
                }
            }

            div.table.name-details {

                div.table-row {

                    div.table-cell {

                        div.restore {
                            margin-right: 0px;
                        }
                    }
                }
            }
        }
    }
}*/
/*body {

    // Autocomplete Styling

    ul.ui-autocomplete.ui-menu.ui-corner-all {

        padding:0px;
        border-radius:0px !important;

        > li.ui-menu-item {

            font-size:12px;
            background:none;
            background-color:white;
            border-radius:0px !important;
                        
            > a.ui-corner-all {

                padding:8px 10px;
                border-radius:0px !important;
                
            }

            > a.ui-state-focus{

                border-top-color:white;
                border-bottom-color:white;

            }

        }

        > li.ui-menu-item:nth-child(odd) {

            background-color:rgb(247,247,247);

        }

    }

    ul.ui-autocomplete.ui-menu.ui-corner-all.address-finder-results {

        > li.ui-menu-item:first-child {
            
            > a {

                font-weight:bold;
        
            }

            > a.ui-state-focus {

        
            }
            

        }

    }

    div.clear {
        clear: both;
    }

    div.developer-driven-form {

        @column-spacing:25px;

        div.column.left{

            width:50%;

            > div.restore{

                margin-right:@column-spacing;

            }

        }

        div.column.right{

            width:50%;

            > div.restore{

                margin-left:@column-spacing;

            }

        }

        input[type="submit"] {
            background: #00B2C0;
            border: 1px solid #00B2C0;
            color: white;
            padding: 7px 12px;
        }

        div.form-validation-info-message {

            > div {
                background-color: @BMT-RubineRed;
                color: white;
                padding: 6px 5px 6px;
                border-radius: 2px;

                > div {
                    position: relative;
                    padding-left: 25px;

                    > i {
                        position: absolute;
                        font-size: 18px;
                        left: 2px;
                    }
                }
            }
        }

        div.form-container {
            text-align: left;
            display: block;

            div.restore {

                div.form-field {
                    margin-bottom: 31px;


                    > span.labulspeltwrongtopreventautofill {
                        
                        margin-bottom: 4px;
                        color: #00b1bf;
                        font-size: 13px;
                        display: block;

                        > span.status-label {
                            color: rgb(200,200,200);
                            font-style: italic;
                        }
                    }

                    div.validation-wrapper {

                        div.validation-message {
                            position: relative;
                            display: none;
                            padding-left: 24px;
                            margin-bottom: 5px;

                            i {
                                font-size: 18px;
                                top: -1px;
                                left: 1px;
                                position: absolute;
                            }
                        }

                        div.input-wrapper, select {
                            padding: 6px 8px;
                            border: 1px solid rgb(220,220,220);

                            > div.restore {
                                position: relative;
                                padding-right: 20px;

                                > i {
                                    display: none;
                                    position: absolute;
                                    right: 0px;
                                    top: 3px;
                                }

                                > i.fa-cog {
                                    color: rgb(220,220,220);
                                    font-size: 19px;
                                    position: absolute;
                                    right: -1px;
                                    top: -1px;
                                }

                                input {
                                    width: 100%;
                                    padding: 0px;
                                    border: none;
                                }

                                input:focus {
                                    border: none !important;
                                }
                            }
                        }

                        select{

                            width:100%;

                        }

                        div.input-wrapper:first-child {
                            margin-top: 0px;
                        }

                        div.input-wrapper.disabled {
                            background-color: rgb(235, 235, 228);

                            > div.restore {

                                > i {
                                    color: rgb(200,200,200);
                                    cursor: pointer;
                                }

                                > input {
                                    background-color: rgb(235, 235, 228);
                                    color: rgb(180,180,180);
                                }
                            }
                        }

                        select {
                            max-width: 100%;
                            padding: 5px;
                            border-color: rgb(220,220,220);
                        }

                        table.nice-checkbox-list{

                            margin:10px 0px 0px 1px;

                            td{

                                position:relative;
                                padding:5px 1px 5px 24px;

                                input{

                                    position:absolute;
                                    left:0px;
                                    top:6px;

                                }

                            }

                        }

                    }
                    // Display Validation
                    div.validation-wrapper.active {
                        border: 1px solid @BMT-RubineRed;
                        -moz-border-radius: 2px;
                        -webkit-border-radius: 2px;
                        border-radius: 2px;
                        background-color: @BMT-RubineRed;
                        padding: 6px 5px 5px;

                        div.validation-message {
                            display: block;
                            color: white;
                        }

                        div.input-wrapper {
                            background-color: white;
                            border: none;

                            div.restore {

                                input {
                                }

                                input:focus {
                                }
                            }
                        }
                    }
                }

                div.form-field.crm-company-picker {

                    div.validation-wrapper {
                        div.input-wrapper {
                            > div.restore {

                                > i {
                                    display: inline;
                                }
                            }
                        }
                    }
                }


                div.form-field.selected-company-address-details {
                    display: none;
                    margin-left: 8px;

                    > div {
                        line-height: 20px;
                    }
                }

                div.form-field.address-finder {

                    div.instructions {
                        margin-bottom: 5px;
                    }

                    div.columns {

                        div.column.left {
                            width: 15%;

                            div.restore {
                                padding-right: 0px;
                            }
                        }

                        div.column.right {
                            width: 84%;
                        }
                    }
                }

                div.form-field.short {
                    max-width: 280px;
                }
            }
        }

        div.address-fields {

            div.form-field {
            }

            div.address-detail {
                display: none;
            }
        }
    }
}*/